<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ErrorPrefix Field
DatabaseEnvironmentConfig Class See Also

The prefix string that appears before error messages issued by Berkeley DB.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public string ErrorPrefix

Visual Basic (Declaration)

    Public ErrorPrefix As String

Visual C++

    public:
    String^ ErrorPrefix

# Remarks

For databases opened inside of a DatabaseEnvironment, setting ErrorPrefix affects the entire environment and is equivalent to setting ErrorPrefix.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace